EZ_SSheetGetActiveChart(3)

NAME
EZ_SSheetGetActiveChart - return the current selected chart

SYNOPSIS
#include <EZ.h>

EZ_Item *EZ_SSheetGetActiveChart( EZ_Widget *ssheet)
EZ_Item **EZ_SSheetGetAllCharts( EZ_Widget *ssheet, int ncharts)

ARGUMENTS
ssheet Specifies a spread sheet widget.

ncharts Specify the return for the number of charts.

DESCRIPTION
EZ_SSheetGetActiveChart returns the current selected chart of a spread sheet widget. EZ_SSheetGetAllCharts returns the array of all charts.

SEE ALSO
EZ_SSheetDeleteChart(3)